/* ### BASIS ### */

body {
	font-family: 'Lato', sans-serif;
   	color: #808084;
   	font-size: 18px;
   	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}

.h1, h1 {
    font-size: 36px;
    font-family: 'Patua One', sans-serif;
}

.h2, h2 {
	color: #777;
}

.h3, h3 {
	font-family: 'Patua One', sans-serif;
}

.h4, h4 {
	font-family: 'Patua One', sans-serif;
    font-size: 1.2rem;
}

hr {
	border-color: #f2f2f2; 
	opacity: 1; 
	border-width: 2px;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
	font-size: 18px !important;
}

a {
	color: #c70c0f;
	text-decoration: none;
}

textarea:hover, input:hover, textarea:active, input:active, textarea:focus, input:focus, button:focus, button:active, button:hover, label:focus, .btn:active, .btn.active {
  	outline: 0px !important;
}

.form-control {
  	border: 0 none;
  	box-shadow: 0px 2px 5px rgba(0,0,0,.1) !important;
}

.drop-shadow {
	font-family: 'Patua One', sans-serif;
	text-shadow: 1px 1px 2px #250736;
}

.yt-background {
	border-radius: 20px;
	background-image: linear-gradient(to bottom, #ffffff, #fcfeff, #f5fdff, #ecfeff, #e4feff);
	padding: 20px 20px 10px 20px;
}

.btn-white .fas {
	color: #f90;
}

.btn-white .fas:hover {
	color: #777;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

strong, label {
	font-weight: bolder;
}

ul.list, ul.usp {
	list-style-type: none;
}

ul.usp {
	padding-left: 0px;
}

.dropdown-item:focus {
	background-color: #c70c0f;
	color: #fff;
}

ul.usp .fas {
	color: #f90;
}

h3.usp-title {
	margin-bottom: 20px;
}

ul.usp li {
	margin-bottom: 5px;
}

ul.list li {
	float: left;
}

a:hover {
	text-decoration: none;
	color: #000;
}

.scroll-lock {
	height: 100%;
	overflow: hidden;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
}

.orange-bg {
	background-color: #f90;
	padding: 10px 0px;
}

.btn {
	border-radius: 0px;
}

.btn-dark {
	background-color: #000;
	border-color: #000;
	color: #fff;
	font-weight: bold;
	border-radius: 30px;
}

.btn-danger {
	background-color: #000;
	border-color: #000;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	padding: 10px 15px;
}

.btn-danger .fas {
	font-size: 16px;
}

.btn-danger:hover {
	background-color: #00644f;
	border-color: #005644;
}

.btn-primary {
	background-color: #c70c0f;
	border-color: #c70c0f;
	color: #fff;
	font-weight: bold;
}

.btn-primary:hover {
	background-color: #000;
	border-color: #000;
	color: #fff;
}

.btn-outline-primary {
	border-color: #fff;
	border-width: 3px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

.btn-light {
	background-color: #808084;
	color: #fff;
}

.btn-white {
    background-color: #fff;
    color: #000;
    border: 0 none;
    font-size: 16px;
    font-weight: bold;
    margin-top: 4px;
    border: 2px solid #e7e7e7;
}

.alert-danger a {
	color: #721c24 !important;
	font-weight: bold !important;
}

.rotate:hover {
  	animation: rotation 2s infinite linear;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

/* ### DIVERSEN ### */

.grecaptcha-badge { 
	opacity:0;
}

.goog-logo-link {
   display:none !important;
} 

.goog-te-gadget{
   color: transparent !important;
}

/* VC
-------------------------------------------------- */

.hover-box .vc_column-inner:hover {
	background-color: #f2f2f2 !important;
	cursor: pointer;
}

/*.hover-box .vc_column-inner:hover p {
	color: #fff;
}

.hover-box .vc_column-inner:hover .vc_icon_element-icon {
	color: #ffc107 !important;
}

.hover-box .vc_column-inner:hover h2 {
	color: #fff !important;
}*/

.vc_separator .vc_sep_holder {
	height: 4px !important;
}



.wave {
  position: absolute;
  height: 1px;
  width: 100%;
  background: #2c3e50;
  bottom: 0;
}

.wave::before, .wave::after {
  content: "";
  display: block;
  position: absolute;
  border-radius: 100% 50%;
}

.wave::before {
  width: 55%;
  height: 109%;
  background-color: #fff;
  right: -1.5%;
  top: 60%;
}
.wave::after {
  width: 55%;
  height: 100%;
  background-color: #2c3e50;
  left: -1.5%;
  top: 40%;
}

main, .give-p2p-campaign-header-block {
	padding-top: 30px;
}

/* HEADER
-------------------------------------------------- */

header {
	
	background-color: #fff;
	 /*background-image: linear-gradient(to bottom, #ffffff, #fcfeff, #f5fdff, #ecfeff, #e4feff);*/
	border-top: 4px solid #000;
	/*--mask:
    radial-gradient(67.08px at 50% calc(100% - 90.00px),#000 99%,#0000 101%) calc(50% - 60px) 0/120px 100%,
    radial-gradient(67.08px at 50% calc(100% + 60.00px),#0000 99%,#000 101%) 50% calc(100% - 30px)/120px 100% repeat-x;
  -webkit-mask: var(--mask);
          mask: var(--mask);*/
 box-shadow: 0 2px 10px 0 rgba(0,0,0,.4);
-webkit-box-shadow: 0 2px 10px 0 rgba(0,0,0,.4);
-moz-box-shadow: 0 2px 10px 0 rgba(0,0,0,.4);
box-shadow: 0 2px 10px 0 rgba(0,0,0,.4);
}

body.single-give_forms header {
	position: static;
}

.root-data-givewp-embed {
	padding-top: 50px;
}

/*.wavey-bg {
	--mask:
    radial-gradient(67.08px at 50% calc(100% - 90.00px),#000 99%,#0000 101%) calc(50% - 60px) 0/120px 100%,
    radial-gradient(67.08px at 50% calc(100% + 60.00px),#0000 99%,#000 101%) 50% calc(100% - 30px)/120px 100% repeat-x;
  -webkit-mask: var(--mask);
          mask: var(--mask);
}*/

.video-wrapper {
	height: 100%;
	left: 0;
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 100%;
}

.header-title.h1, h1.header-title {
	color: #fff;
	font-size: 60px;
	font-weight: 700;
	max-width: 100%;
	width: 500px;
}

span.header-subtitle {
	color: #fff;
	font-weight: 700;
	max-width: 100%;
}

.full-h {
	background-position: center;
	background-size: cover;
	height: 100vh;
	margin-top: -1rem;
}

.header-content {
	margin: 0 50px;
	padding: 15px 15px 20px 15px;
	background: rgba(0, 0, 0, .4);
	border-radius: 20px;
}

.vc_single_image-img {
	border-radius: 10px;
}

.heldendagen-block img {
	border-radius: 30px;
}

.navbar-nav .dropdown-menu {
	margin-left: 15px;
	min-width: 15rem;
}

/* SWIPER
-------------------------------------------------- */

.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	height: auto;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.sport-item {
	/*--mask:
    radial-gradient(67.08px at 50% calc(100% - 90.00px),#000 99%,#0000 101%) calc(50% - 60px) 0/120px 100%,
    radial-gradient(67.08px at 50% calc(100% + 60.00px),#0000 99%,#000 101%) 50% calc(100% - 30px)/120px 100% repeat-x;
  -webkit-mask: var(--mask);
          mask: var(--mask);*/
}

.swiper-slide {
	width: 80%;
	text-align: left;
	background-color: transparent;
}

.swiper-slide h2 {
	color: #000;
}

.swiper-button-prev,
.swiper-button-next {
    color: #fff !important; 
    top: 35% !important;
}

.swiper-pagination {
	position: static !important;
	text-align: left !important;
	padding-top: 1.5rem;
}

.swiper-pagination-bullet {
	background-color: #3e3e3e;
	opacity: 1;
}

.swiper-pagination-bullet-active {
	background-color: #ffffff;
}

.swiper-pagination-bullet {
	height: 12px;
	width: 12px;
}

.swiper-pagination-bullet {
  	height: 12px !important;
  	width: 12px !important;
}
.swiper-pagination-bullet-active {
  	background-color: #c70c0f !important;
}

.overlay-more-button {
	border-radius: 100%; 
	height: 100px; 
	display: flex; 
	justify-content: center; 
	align-content: center; 
	flex-direction: column; 
	width: 100px; 
	position: absolute; 
	padding: 20px; 
	background-color: #000; 
	top: 50%; 
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
}

.overlay-more-button a:hover {
	color: #fff;
}

.more-button .overlay {
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease-out;
}

.more-button:hover .overlay {
	visibility: visible;
  	opacity: 1;
	transition: all 0.3s ease-in;
	display: block;
}

/* ## DROPDOWN ### */
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-toggle a::after{
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

/* ### USP ### */
.usp-block .fa-check-circle {
	color:#f90;
}

.usp-block .title {
	color: #333;
}

/* ### NEWS ### */
.content.news h1 {
	color: #333;
}

.news-item {
	background-color: #f5f5f5;
	list-style-type: none;
	padding: 15px;
	border-radius: 30px;
}

.news-item li .fas {
	font-size: 14px;
	color: #f90;
}

.news-item li a {
	color: #777;
}

.news-item .news-bg {
	position: relative;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	background-clip: border-box;
	box-sizing: border-box;
	overflow: hidden;
	width: 100%;
	height: 300px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	/*--mask:
    radial-gradient(67.08px at 50% calc(100% - 90.00px),#000 99%,#0000 101%) calc(50% - 60px) 0/120px 100%,
    radial-gradient(67.08px at 50% calc(100% + 60.00px),#0000 99%,#000 101%) 50% calc(100% - 30px)/120px 100% repeat-x;
  -webkit-mask: var(--mask);
          mask: var(--mask);*/
}

.news-item a.permalink {
	color: #808084;
}

.news-item h2 {
	color: #333 !important;
	font-size: 22px;
}

.news-item .news-bg img {
	width: 100%;
    display: none !important;
    visibility: hidden;
    height: auto;
}

/* ### SLIDESHOW ### */
.slideshow-bg {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	background-clip: border-box;
	box-sizing: border-box;
	overflow: hidden;
	width: 100%;
	height: 600px;
}

/* ### SOCIAL MEDIA ### */
.socialmedia-block {
	background-color: #f5f5f5;
	border-bottom: 3px solid #e7e7e7;
	padding: 15px;
}

.social-block a {
	color: #000;
	font-size: 14px;
}

/* ### NAV ### */
.navbar {
	padding: 0px;
}

#navbar-content {
	margin: 0 auto;
	text-align: center;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
	color: #c70c0f;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
	color: #c70c0f;
}

.navbar-light {
	background-color: transparent;
}

.navbar-light .navbar-nav .nav-link {
	font-size: 18px;
	font-weight: bold;
	color: #000;
	padding: 5px 15px;
}

.steun-ons {
	background-color: #c70c0f;
	border-color: #c70c0f;
	border-radius: 30px;
	padding: 5px 20px;
}

.btn-primary {
	border-radius: 30px;
}

header .steun-ons a {
	color: #fff !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}

header .steun-ons a:hover, header .steun-ons a:focus {
	color: #000 !important;
}

/* ### CAROUSEL ### */
.carousel-caption {
  	position: absolute;
  	margin: 0;
  	left: 50%;
  	top: 50%;
  	transform: translate(-50%, -50%);
  	width: 100%;
}

.carousel-caption h4 {
	font-size: 34px;
	color: white;
}

.carousel-caption h5 {
	font-size: 32px;
}

/* ## LINKS ## */
.links ul.list li a i.fas {
	font-size: 25px;
	color: #f90;
}

.badge {
	padding-top: .40em;
	padding-bottom: .40em;
	font-size: 14px;
}

.badge-info {
	background-color: #f90;
}

.links a:hover {
	color: #808084;
}

/* ### EVENEMENT ### */
.evenement-item {
	background-color: #fff;
	border: 1px solid #c70c0f;
	box-shadow: 0px 0px 1px 2px #c70c0f;
	padding: 15px;
}

.evenement-item a h2 {
	font-size: 32px;
	color: #c70c0f;
}

.evenement-item a:hover h2 {
	color: #ab0000;	
}

.evenement-item .evenement-bg {
	position: relative;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	background-clip: border-box;
	box-sizing: border-box;
	overflow: hidden;
	width: 100%;
	height: 200px;
}

.evenement-item .evenement-bg img {
	width: 100%;
    display: none !important;
    visibility: hidden;
    height: auto;
}

/* ### CONTENT ### */
.content.single h1 {
	color: #c70c0f;
}

.content.single img {
	border-radius: 10px;
}

.content h3 {
	margin-bottom: 10px;
	font-size: 20px;
}

.content.text img {
	max-width: 100%;
	height: auto;
}

.wensdagen h2 {
	font-size: 24px;
	color:#000;
}

/* ### FORM ### */
.wpcf7 {
	margin-bottom: 15px;
}

.wpcf7 label {
	color: #000;
	margin-bottom: 10px;
}

span.wpcf7-list-item {
	margin-left: 0px;
	display: block;
}

/* ### CTA ### */
.cta-block {
    background-color: #434343;
    color: #fff;
}

.cta-block h3 {
	font-size: 28px;
	font-weight: bold;
}

.cta-block .wpcf7 {
    color: #333;
}

/* ### FOOTER ### */
footer {
	color: #fff;
}

footer h4 {
	color: #fff;
	font-weight: bolder;
	font-family: 'Lato', sans-serif;
}

footer hr {
	border-style: dashed;
	border-color: #cacaca;
}

footer ul li::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0da";
    margin-right: 5px;
    color: #000;
}

footer .footer-top {
	font-size: 16px;
}

.footer-top .logo {
	max-height: 80px
}

footer .footer-top a {
	color: #5f7044;
}

footer .footer-top .footer-top-2 {
	text-align: left;
}

footer .footer-top .fa-check-circle {
	color:#f90;
}

.footer-content {
	background-color: #c70c0f;
}

footer .footer-top ul.list {
	float: right;
}

footer .footer-3 ul, footer .footer-4 ul {
	padding-left: 0px;
	list-style-type: none;
}

footer ul {
	list-style-type: none;
	padding-left: 0px;
}

.footer-content a:hover {
	color: #000;
}

.copyright-block a:hover {
	color: #c70c0f;
}

footer a, footer ul a {
	color: #fff;
}

/* ### COPYRIGHT ### */
.copyright-block {
	background-color: #d25052;
}
.copyright-block p, .copyright-block a {
	color: #fff;
	margin-bottom: 0px;
}